/*
HMEBUSINESS 2013 EDITOR
*/

/* SNIPPET
---------------------------*/
p.snippet {margin: 50px auto 0px;padding-top: 10px;border: none;font-color: #cacaca;font-weight: normal;font-family:"Courier New", Courier, monospace;text-decoration: none;text-align: left;width: 500px;border-top: 1px #000 solid;}
p.snippet span {font-family: Arial;font-weight: bold;font-size: 1.3em;color: #3366CC;}
pre.codesnippet {padding: 10px;font-size: 1.15em;}

/* CITE
---------------------------*/
.cite {margin: 25px 0 25px;padding: 5px 5px 10px;background: #EEEEEE none repeat scroll 0%;border: 1px dotted #ccc;line-height: 1.5;clear: both;}
.cite h4, #article .cite h4 {margin: -20px 0 0;padding: 2px 5px;background: none repeat scroll 0%;border: 1px solid #651617;float: left;font-size: 14px;text-align: center;text-transform: none;width: 90px;background: #651617;color: #fff;}
.cite em {border-bottom:1px solid;}
.cite p, #article .cite p {margin-top: -4px;padding: 2px 5px;background: #fff none repeat scroll 0%;border: 1px solid #555;float: right;font-size: 15px;color: #333;}
.cite div {clear:both;}

/* IMAGE FLOATLEFT
---------------------------*/
.pContent img.leftFloat,
.pContent #article img.leftFloat,
img.leftFloat {float: left;margin: 4px 8px 1px 0;padding: 0;}

/* IMAGE FLOATRIGHT
---------------------------*/
.pContent img.rightFloat,
.pContent #article img.rightFloat,
.pContent #webcast img.rightFloat,
img.rightFloat {float: right;margin: 4px 1px 8px 10px;padding: 0;}

/* IMAGE NOFLOAT
---------------------------*/
.pContent img.noFloat, .pContent #article p img.noFloat, img.noFloat {float: none;margin: 10px;padding: 0;}

/* IMAGECAP
---------------------------*/
.pContent div.imageCap,
.pContent div.imageCapRight {margin: 3px 20px 10px 0;font-size: 80%;font-family: Verdana, Arial, sans-serif;text-align: center;float: left;width: 300px;}
.pContent div.imageCapRight {margin: 3px 0 10px 20px;float: right;}
*+ html div.imageCap,
*+ html div.imageCapRight {margin: 3px 10px 10px 0;}
.pContent div.imageCap h4.title,
.pContent #article div.imageCap h4.title,
.pContent div.imageCapRight h4.title,
.pContent #article div.imageCapRight h4.title {font-size: 14px;}
.pContent div.imageCap img,
.pContent div.imageCapRight img {margin: 0 auto;float: none;width: 100%;max-width: 300px;}
.pContent div.image p,
.pContent #article div.image p,
.pContent div.imageCap p,
.pContent #article div.imageCap p,
.pContent div.imageCapRight p,
.pContent #article div.imageCapRight p {margin: 10px 0;display: block;float: left;line-height: 1.4em;font-size: 12px;font-style: italic;color: #444;}

.pContent div.image p,
.pContent #article div.image p {
	font-family: Verdana, Arial, sans-serif;
}

.pContent div.imageCap p.photocredit,
.pContent #article div.imageCap p.photocredit,
.pContent div.imageCapRight p.photocredit,
.pContent #article div.imageCapRight p.photocredit,.pContent #article div.image p.photocredit {margin: 0;padding: 0;color: #666;font-size: 12px;text-align: left;}

/* PULLQUOTE
---------------------------*/
p.pullquote,
.pContent #article p.pullquote {margin: 10px 0 0 10px;padding: 1px 5px 5px 8px;float: right;width: 145px;position: relative;border-left: 1px solid #6C6C6C;font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;color: #6C6C6C;font-size: 12px;line-height: 1.5em;}

/* CALLOUT
---------------------------*/
.callout,
#level1 #product div.callout,
.calloutImgLeft,
.calloutImgRight {margin: 0 0 15px;padding: 10px;color: #000;float: none;background-color: #F5F5F5;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;border-radius: 10px;/*overflow: auto;*/}
.pContent #article .callout h3,
.pContent #article .calloutImgLeft h3,
.pContent #article .calloutImgRight h3 {margin: 0 0 10px;padding: 0;font-size: 16px;color: #334946;}
.calloutImgLeft img,
.pContent #article .calloutImgLeft img {margin: 5px 15px 0 0;padding: 0;float: left;overflow: auto;clear: both;}
.calloutImgRight img,
.pContent #article .calloutImgRight img {margin: 4px 0 0 15px;padding: 0;float: right;overflow: auto;}
div.callout p, #article div.callout p, #product div.callout p,
#article div.calloutImgLeft p,
#article div.calloutImgRight p {margin: 0 0 12px;padding: 0;color: #000;line-height: 1.2em;}

/* SUPPLEMENT
---------------------------*/
.supplement {margin: 10px;padding: 5px 5px 5px 10px;border: 2px solid #C8C8C8;background: #D8D8D8;color: #000;float: none;}
.supplement h3 {margin: 0;padding: 0;font-size: 1.5em;}
.supplement p.summary {margin: 0;padding: 5px 0;}

/* SIDEBAR LEFT
----------------------------- */
.sidebarA, .sidebarA2 {margin: 0 10px 10px 0;padding: 10px;background-color: #CCC6BD;color: #222;float: left;width: 180px;}
.sidebarA2 {background-color: #004B64;}
.sidebarA h3, .sidebarA2 h3 {margin: 0 0 5px;font-size: 14px;color: #331E17;}
.sidebarA2 h3 {color: #fff;}
.sidebarA p, #article .sidebarA p, .sidebarA2 p, #article .sidebarA2 p {margin: 0 0 5px;padding: 0;color: #222;font-size: 14px;line-height: 1.3em;}
.sidebarA2 p, #article .sidebarA2 p {color: #fff;}

/* SIDEBAR RIGHT
----------------------------- */
.sidebarB, .sidebarB2 {margin: 0 0 10px 10px;padding: 10px;background-color: #CCC6BD;color: #222;float: right;width: 180px;}
.sidebarB2 {background-color: #004B64;}
.sidebarB h3, .sidebarB2 h3 {margin: 0 0 5px;font-size: 14px;color: #331E17;}
.sidebarB2 h3 {color: #fff;}
.sidebarB p, #article .sidebarB p, .sidebarB2 p, #article .sidebarB2 p {margin: 0 0 5px;padding: 0;color: #222;font-size: 14px;line-height: 1.3em;}
.sidebarB2 p, #article .sidebarB2 p {color: #fff;}

/* ZEBRA RABLES
----------------------------- */
.zebra, .pContent table.zebra {margin: 10px 0;font: normal 1em/1.2 Arial, Helvetica, sans-serif;border: 1px solid #c4c4c4;border-collapse: collapse;}
.zebra tbody th,
.zebra tbody td,
.pContent table.zebra tbody th,
.pContent table.zebra tbody td {border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;}
.zebra thead th,
.pContent table.zebra thead th {font: bold 1.15em/1.2 Arial, Helvetica, sans-serif;color: #fff;background-color: #125592;}
.zebra tbody th,
.pContent table.zebra tbody th {padding-left: 5px;font-weight: normal;color: #424242;background-color: transparent;white-space: nowrap;}
.zebra td.cat,
.pContent table.zebra td.cat {font-weight: bold;}
tr.alt {background: #F1F0EA;}
.zebra td p,
.pContent table.zebra td p {padding-left: 20px;}
.zebra tbody tr:hover {background: #cacaca;}
.zebra tr.callout {background: #E3BC87;}